#catch_word_wrapper {
	position: relative;
}

.catch_word_content {
	position: absolute;
	width: 90%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	z-index: 10;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
}

.catch_word_content h2 {
	font-size: 1.25rem;
}

.catch_word_content p {
	font-size: 0.875rem;
	font-weight: 500;
}

.top_flowing_container {
  display: flex;
  overflow: hidden;
}
.top_flowing_wrapper {
  animation: scroll-left 35s infinite linear .5s both;
  display: flex;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.top_flowing_item {
  width: 320px;
}

.top_flowing_img {
	width: 100%;
}

/* ===== ▼FEATURED ARTICLES ===== */
.top_vis_h2 {
  margin-top: 80px;
  margin-bottom: 40px;
  color: #003E7F;
  display: flex;
  align-items: center;
  width: 100%;
  letter-spacing: 0.2rem;
}
.top_vis_h2::before, .top_vis_h2::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #003E7F;
}
.top_vis_h2 span {
  padding: 0 16px;
  white-space: nowrap;
}
.featured_slide_wrapper {
  padding-bottom: 140px;
  overflow: hidden;
  border-bottom: 1px solid #003E7F;
}
.featured_slide {
  width: 100%;
}
.swiper_slide_featured {
  border: 1px solid #003E7F;
  border-radius: 8px;
  height: auto;
  position: relative;
  z-index: 1;
  background-color: #fff;
  margin: 30px auto;
  transition: all 0.3s;
}
.swiper_slide_featured::before, .swiper_slide_featured::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 8px;
}
.swiper_slide_featured::before {
  background: #003E7F;
  transform: rotate(-6deg);
  z-index: -2;
}
.swiper_slide_featured::after {
  background: #fff;
  z-index: -1;
}
.swiper-slide.swiper_slide_featured {
  transform: scale(0.8);
}
.swiper-slide.swiper_slide_featured.swiper-slide-active {
  transform: scale(1);
}
.featured_img_outer {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.featured_news_meta {
  padding: 20px;
}
.news_title_featured {
  color: #003E7F;
}
/* ===== ▲FEATURED ARTICLES ===== */

@media screen and (min-width: 768px) {
.catch_word_content h2 {
	letter-spacing: 0.5em;
}
}